.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	/*font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	font-size:14px;
	font-weight:bold;
	width: 100%;
}

.menu ul{
    display: block;
	/*background:#333333;*/
    height:35px;
	list-style:none;
	margin:0px;
	padding:0;
}
.menu li{
	width: 155px;
	list-style:none;
    float:left;
    padding:0px;
}
.menu li a{
        /*background:#333333 url("images/seperator.gif") bottom right no-repeat;*/
        color:black;
        display:block;
        font-weight:bold;
        line-height:35px;
        margin:0px;
        /*padding:0px 25px;*/
        text-align:center;
        text-decoration:none;
        font-family:'Times New Roman';
        font-size:1.15em;
}

.menu li .current,
.menu li a:hover, .menu ul li:hover a{
        /*background: #2580a2 url("images/hover.gif") bottom center no-repeat;*/
        /*color:black;*/
        font-weight: bold;
        text-decoration:none;
        color:#666666;
}

.menu li ul{
        border-top-right-radius:2em;
        /*background:#333333;*/
        background-color: white;
        display:none;
        height:auto;
        padding:0px;
        margin:0px;
        margin-top: 0px;
        border:0px;
        position:absolute;
        /*width:225px;*/
        z-index:200;
        /*top:1em;
        /*left:0;*/
        }
.menu li:hover ul{
        display:block;
}

em{
        display: inline-block;
}

.menu li li {
    /*background:url('images/sub_sep.gif') bottom left no-repeat;*/
    display:block;
    float:none;
    margin:0px;
    padding: 0px;
    width:180px;
    padding-left: 10px;
}
.menu li:hover li a{
        background:none;
}

#submenu li{
    padding-top: 2px;
}

.menu li ul a{
        display:block;
        height:35px;
        font-size:12px;
        font-style:normal;
        margin:0px;
        padding:0px 10px 0px 15px;
        text-align:left;
}

.menu li ul a:hover,
.menu li ul li:hover a{
        /*background:#2580a2 url('images/hover_sub.gif') center left no-repeat;*/
        border:0px;
        color:#000000;
        text-decoration:none;
}

.menu p{
    clear:left;
}
